filler.title=Java-pohjainen Filler 
filler.title.settings=Filler-asetukset
filler.filename.splash=splash_fi.png
filler.string.choose=Valitse pelaaja
filler.string.h2h=Tilanne pareittain
filler.string.wins=voittaa
filler.string.cfgplayers=Pelaajien asetukset
filler.string.cfgtourn=Turnajaisten asetukset
filler.string.rankings=Pelaajien sijoittuminen
filler.string.h2hrec=Tulokset pareittain
filler.string.choose2edit=Valitse muunneltava pelaaja
filler.string.addhumanplayer=Lisää pelaaja
filler.string.editplayer=Muuta pelaajan tietoja
filler.string.playerdescription=Lyhyt kuvaus tietokonepelaajan strategiasta ja kyvyistä.
filler.string.tourndescription=Lyhyt turnajaissääntöjen kuvaus.
filler.string.help=Pelin juoni ja muuta jäynää.
filler.label.continuous=Jatkuva
filler.label.description=Kuvaus
filler.label.players=Pelaajat
filler.label.settings=Asetukset
filler.label.play=Aloita
filler.label.ok=OK
filler.label.cancel=Peruuta
filler.label.tournament=Turnajaiset
filler.label.playtournament=Pidä turnajaiset
filler.label.rankings=Sijoittuminen
filler.label.tournrules=Säännöt
filler.label.roundrobin=Kaikki vs. kaikki
filler.label.knockout=Tyrmäys
filler.label.basho=Mätkijäiset
filler.label.challenge=Haaste
filler.label.enable=Aseta käyttöön
filler.label.addplayer=Lisää
filler.label.help=Ohje
filler.ranking.NOVICE=Maezumo - aloittelija
filler.ranking.CLASSA=Jonokuchi - harrastelija
filler.ranking.CLASSB=Jonidan - keskivertoharrastaja
filler.ranking.CLASSC=Sandanme - varsin kokenut
filler.ranking.CLASSD=Makushita - taitaja
filler.ranking.EXPERT=Juryo - ammattilainen
filler.ranking.MASTER=Maegashira - mestari
filler.ranking.INTLMASTER=Komosubi - suurmestari
filler.ranking.GRANDMASTER=Sekiwake - guru
filler.ranking.SUPERGRANDMASTER=Ozeki - gurumpi
filler.ranking.WORLDCHAMPION=Yokozuna - superguru
filler.mainpanel.name=Peli
filler.settings.name=Asetukset
filler.string.matchresult={0} voittaa (vs. {1}), {2} - {3} pistettä.
filler.string.cantload="Pelaajan {0} lataaminen epäonnistui.
filler.string.challenges={0}: {1} haastettu, {2} pisteen toivossa.
filler.string.knockoutwinner=Tyrmäys-turnajaisten voittaja on {0}.
filler.string.bashowinner={0} voittaa mätkijäiset.
filler.string.basholeader={0} johtaa mätkijäisiä, {1} voittoa.
filler.string.winner={0} voittaa!
description.Human={0} on ovela epeli joka ei pidä häviämisestä.
description.Dieter={0} ryntää kohti keskustaa ja kasvaa sitten räjähdysmäisesti.
description.Sachin={0} valtaa nopeasti kaksi strategista paikkaa laudalla.
description.Aleksandr={0} on terävä pelaaja joka pyrkii valtaamaan laudan parhaan nurkan.
description.Wanda={0} yrittää varmistaa itselleen strategisia pisteitä laudalla.
description.Margaret={0} on strategi 400 pisteeseen asti ja pyrkii sitten keräämään helppoja pisteitä.
description.Basil={0} yksinkertaisesti laajenee mahdollisimman nopeasti.
description.Che={0} laajenee laudan reunoja pitkin.
description.Claudius={0} juoksee kohti sinun nurkkaasi.
description.Cochise={0} laajenee aggressiivisesti, sitten hyökkää laudan reunoja myöten.
description.Eldine={0} on sekoitus puolustajaa ja hyökkääjää.
description.Hugo={0} valitsee värit järjestyksessä.
description.Isadora={0} pyrkii saamaan mahdollisimman paljon pisteitä joka vuorolla.
description.Jefferson={0} yhdistää eri strategiat demokraattisesti.
description.Luigi={0} kaappaa laudan keskustan ja laajenee sieltä käsin.
description.Mainoumi={0} harjoittaa psykologista sodankäyntiä ja valitsee vastustajansa kannalta parhaan värin.
description.Makhaya={0} pelaa hyvin puolustuspainotteisesti.
description.Manuelito={0} laajenee hitaasti laudan reunoja pitkin.
description.Omar={0} käyttää tekoälyään löytääkseen parhaan siirron.
description.Rosita={0} yrittää kaapata kauimmaiset nurkat.
description.Shirley={0} valitsee värinsä sattumanvaraisesti.
description.roundrobin=Kaikki pelaavat kaikkia vastaan, ei voittajia.
description.knockout=Kun pelaaja on voitettu, hän putoaa pelistä. Voittaja on pisimpään selviytynyt pelaaja.
description.basho=Tasaväkiset pelaajat pelaavat toisiaan vastaan kunnes selvä voittaja löytyy.
description.challenge=Pelaajat valitsevat vastustajansa, ei voittajia. Vain robotit ottavat osaa.
player.name.Human=Ihminen
player.name.Dieter=Pietari
player.name.Sachin=Saana
player.name.Aleksandr=Aleksanteri
player.name.Wanda=Laina
player.name.Margaret=Margaret
player.name.Basil=Taavetti
player.name.Che=Che
player.name.Claudius=Claudius
player.name.Cochise=Cochise
player.name.Eldine=Eldine
player.name.Hugo=Urpo
player.name.Isadora=Isadora
player.name.Jefferson=Koivisto
player.name.Luigi=Luigi
player.name.Mainoumi=Samperi
player.name.Makhaya=Makhaya
player.name.Manuelito=Manuelito
player.name.Omar=Samuli
player.name.Rosita=Jaska
player.name.Shirley=Turpo
